<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="application/x-geda-gsch2pcb-project">
  <!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <sub-class-of type="text/plain"/>
  <comment>gEDA gsch2pcb project</comment>
  <glob pattern="*.gsch2pcb"/>
  <glob pattern="*.prj"/>
</mime-type>
